Subject: Re: [PATCH v5 0/5] Add support for QMC HDLC

From: Herve Codina <[email-masked]>
Date: Tue, 5 Mar 2024 12:02:26 +0100

Hi Andy,

On Thu, 29 Feb 2024 17:23:32 +0200
Andy Shevchenko <[email-masked]> wrote:

...

> 
> I think it's a good series and next version will be final. The only question is
> possible use of the returned values from bitmap_scatter()/bitmap_gather(), the
> rest are minors.

I replied about the reason why I didn't return any values from
bitmap_{scatter,gather}() in that patch 4 discussion.

Are you ok to keep them returning void in this series ?

Best regards,
Hervé

-- 
Hervé Codina, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com